.container-narrow {
	width: 840px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.body{
	color: #171717;
}


.title {
	clear: right;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 15px;
	background-color: #eeeeee;
	border-radius: 8px;
}

.text-primary {
	font-size: 1.2em;
}

h2 span {
	font-size: 0.8em;
	word-spacing: -0.05em;
	color: #555555;
}

.content {
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #dddddd;
}

img.displayed {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 350px;
}

ul {
	padding-left: 20px;
}

ul.pub {
	padding-left: 20px;
	list-style: circle;
}

.muted {
	color: #888888;
	font-style: italic;
}

.boxed {
    color: #171717;
    border:1px solid #dddddd;
    margin-bottom: 15px;
    border-radius:25px;
    padding-right: 15px;
	padding-left: 15px;
}


